﻿/****************************************************************************
Responsive elements
*****************************************************************************/
@media only screen and (max-width:1089px){
       #shipping a{float:left;width:100%;margin-top:7px;padding:10px 0 10px 0;background:url("/images/shared/ben-shipping-deal-resp1.png") no-repeat;}
       #shipping a:hover{float:left;margin-top:7px;padding:10px 0 10px 0;background:url("/images/shared/ben-shipping-deal-h-resp1.png") no-repeat;}
}

@media only screen and (max-width:1011px){
       #shipping a{float:left;width:100%;margin-top:7px;padding:10px 0 10px 0;background:url("/images/shared/ben-shipping-deal-resp2.png") no-repeat;}
       #shipping a:hover{float:left;margin-top:7px;padding:10px 0 10px 0;background:url("/images/shared/ben-shipping-deal-h-resp2.png") no-repeat;}
}